@charset "utf-8";
/*base color*/
{
  color: #4d4d4d;
  color: #a67c52;
  color: #736357;
  color: #c1272d;
}

/*design css start ------------------------------------------------------------*/
/*entry-1*/
.entry-1{
  padding: 10px;
}
.entry-1 .entry-icon .flex{
  justify-content: flex-end;
  align-items: flex-end;
}
.entry-1 .entry-icon .flex img{
  width: 30px;
  margin-right: 5px;
}
.entry-1 .content .entry-icon .flex p{
  display: inline-block;
  width: auto;
}
.entry-1 .entry-1-line{
  border-bottom: solid 1px #b0b0b0;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.entry-1 .schedule{
  text-align: center;
  font-size: 18px;
}
.entry-1 .apply {
    border: solid 1px #c1272d;
    text-align: center;
    width: 200px;
    margin: 20px auto 0;
    padding: 10px 50px;
    font-size: 16px;
    color: #c1272d;
}
.entry-shop-list .content .flex{
  align-items: flex-start;
}
.entry-shop-list .line{
  border-bottom: dashed 2px #b0b0b0;
    padding-bottom: 10px;
    margin-bottom: 20px;
}
.entry-shop-list .shop-img{
  width: 30%;
  margin-right: 10px;
}
.entry-shop-list .content{
  width: -webkit-calc(70% - 10px);
  width: calc(70% - 10px);
}
.entry-shop-list .content .shop-logo{
  width: 30%;
  margin-right: 5px;
}
.entry-shop-list .content p{
  width: -webkit-calc(70% - 10px);
  width: calc(70% - 10px);
}
.entry-shop-list .icon{
  overflow: hidden;
}
.entry-shop-list .icon > div{
  margin-top: 10px;
  width: 20px;
  float: right;
}
/*entry-2*/
.entry-2 h1{
  font-size: 18px;
  color: #a67c52;
  text-align: center;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 20px;
}
.entry-2 .content h2{
  font-size: 14px;
  font-weight: bold;
  background-color: #d9d9d9;
  padding: 10px 15px;
}
.entry-2 .content p{
  font-size: 12px;
  padding: 10px 10px;
}
.entry-2 .content .address{
  font-size: 16px;
  padding: 10px 10px;
  align-items: flex-start;
}
.entry-2 .content .address p:nth-child(1){
  width: 25%;
  padding: 10px 0 0 0;
}
.entry-2 .content .address p:nth-child(2){
  width: -webkit-calc(75% - 10px);
  width: calc(75% - 20px);
}

/*
@media screen and (min-width: 901px){
  .entry-2 h1 {
    font-size: 18px;
    color: #fff;
    text-align: left;
    font-weight: bold;
    background-color: #a8a7a7;
    padding: 10px 15px;
  }
  .entry-2 .content {
    overflow: hidden;
    padding: 0 10px;
  }
  .entry-2 .content h2 {
    font-size: 16px;
    background-color: #fff;
    color: #a67c52;
    width: 150px;
    float: left;
  }
  .entry-2 .content p {
    font-size: 16px;
    width: 70%;
  }
  .entry-2 .content .address {
    padding: 0;
  }
  .entry-2 .content .address p:nth-child(1) {
      width: 100px;
  }
  .entry-2 .content .address p:nth-child(2) {
    padding: 10px 0;
  }
}

*/

/*entry-3*/
.entry-3{
  background-color: #edeaea;
}
.entry-3 .headline h1{
  font-size: 18px;
  font-weight: bold;
  color: #c1272d;
  border-bottom: solid 1px #c1272d;
}
/*form start*/

/*フォームの設定部分を削除しました2018/02/16大西*/

/*form end*/
.entry-day-list .headline p {
  font-weight: normal;
}
.entry-day-list .content p{
  text-align: center;
  border: solid 1px #4d4d4d;
  padding: 10px 0px;
  margin-top: 15px;
}
/*design css end ------------------------------------------------------------*/
/*jquery css start ------------------------------------------------------------*/
/*jquery css end ------------------------------------------------------------*/
/*pc css start*/
@media screen and (min-width: 401px) {
}
@media screen and (min-width: 901px){
  .entry-1 .entry-1-line {
    background: #ededed;
    border-bottom: none;
    padding-bottom: 0;
    padding-right: 10px;
  }
  .entry-day-list .content{
    max-width: 600px;
    margin: 0 auto;
  }
}
/*pc css end*/